import { Component, EventEmitter, Output } from '@angular/core';

@Component({
  selector: 'app-nav-mobile-tabs',
  standalone: true,
  templateUrl: './nav-mobile-tabs.component.html',
  styleUrls: ['./nav-mobile-tabs.component.scss']
})
export class NavMobileTabsComponent {
  activeTab: string = 'design';
  @Output() tabChanged = new EventEmitter<string>();

  changeTab(tab: string) {
    this.activeTab = tab;
    this.tabChanged.emit(tab);
  }
}